See the light - agile, industrial strength, rapid web application development made easy

(Quick Reference) # set-proxy ## Purpose Activates a proxy configuration Grails should use when communicating over the internet such as with the install-plugin command. Proxy configurations are defined using the add-proxy command ## Examples
    grails add-proxy client --host=proxy-server --port=4300
           --username=guest --password=guest
    grails set-proxy client
## Description Usage:
    grails set-proxy [configuration]
Arguments: `configuration` - The proxy configuration name | Quick Reference (hide)